@charset "utf-8";

* {
	margin: 0;
	padding: 0;
}

header,
main,
article,
section,
nav,
aside,
figure,
figcaption,
footer {
	display: block;
}

a {
	background-color: transparent;
	outline: none;
}

img {
	border: none;
	vertical-align: bottom;
}

table {
	border-collapse: collapse;
	border: none;
	border-spacing: 0;
}

td,
th {
	padding: 0;
}

button,
input,
textarea {
	color: inherit;
	font: inherit;
	margin: 0;
	padding: 0;
	background: none;
	border: none;
	border-radius: 0;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button;
	-moz-appearance: button;
	appearance: button;
	cursor: pointer;
}

input[type="checkbox"] {
	-webkit-appearance: checkbox;
	-moz-appearance: checkbox;
	appearance: checkbox;
}

input[type="radio"] {
	-webkit-appearance: radio;
	-moz-appearance: radio;
	appearance: radio;
}

button {
	overflow: visible;
}

button,
select {
	text-transform: none;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
}

button[disabled],
html input[disabled] {
	cursor: default;
}

input {
	line-height: normal;
}

textarea {
	overflow: auto;
}

b,strong {
	font-weight: bold;
}

address {
	font-style: normal;
}

caption {
	text-align: left;
}

/* ---------- common ---------------------------------------- */
body {
	color: #000;
	font-size: 100%;
	font-family: 'Open Sans','游ゴシック','YuGothic','メイリオ','Meiryo','ＭＳ Ｐゴシック',sans-serif;
	font-weight: 500;
	line-height: 100%;
	-webkit-text-size-adjust: 100%;
}
@media (min-width: 769px) {
	body {
		overflow: auto !important;
	}
}

h1,h2,h3,h4,h5,h6 {
	color: #000;
	font-size: 100%;
	font-weight: 500;
	line-height: 120%;
	letter-spacing: 0.1em;
}

p {
	font-size: 14px;
	letter-spacing: 0.1em;
	line-height: 200%;
}

address {
	font-size: 14px;
	letter-spacing: 0.1em;
	line-height: 200%;
}

th,td {
	font-size: 14px;
	font-weight: 500;
	line-height: 160%;
	letter-spacing: 0.1em;
	text-align: left;
	vertical-align: top;
}

dt,dd {
	font-size: 14px;
	font-weight: 500;
	line-height: 160%;
	letter-spacing: 0.1em;
}

li {
	font-size: 100%;
	letter-spacing: 0.1em;
	list-style-type: none;
}

input,textarea,select {
	font-size: 13px;
	letter-spacing: 0.1em;
	line-height: 100%;
}

a:link,
a:visited,
a:hover,
a:active {
	color: #000;
	text-decoration: none;
}

/* clearfix */
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

/* ---------- container ---------------------------------------- */
#container {
	position: relative;
	overflow: hidden;
	min-width: 1080px;
}
@media (min-width: 769px) {
	#container {
		left: inherit !important;
	}
}

/* ---------- opening ---------------------------------------- */
#opening {
	/*display: none;*/
	*display: none;
	background-color: #bdbdbd;
	font-size: 0;
	height: 100%;
	width: 100%;
	left: 0;
	line-height: 0;
	position: fixed;
	text-align: center;
	top: 0;
	z-index: 10050;
}
#opening .photo-area {}
#opening .photo {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	text-align: center;
	display: none;
	opacity: 0;
	-webkit-transition : opacity 0.7s;
	transition: opacity 0.7s;
}
#opening .photo.show {
	opacity: 1;
}
#opening .photo.show.hide {
	opacity: 0;
}
#opening .photo img {
	width: auto;
	height: 90vh;
	margin-top: 5vh;
}

@media (max-width: 768px) {
	#opening {}
	#opening .photo {
		width: 84%;
		height: 0;
		position: absolute;
		margin-top: -59.5%;
		margin-left: 0;
		top: 50%;
		left: 8%;
		padding-bottom: 119%;
	}
	#opening .photo img {
		width: 100%;
		height: auto;
		margin-top: 0;
	}
}

/* ---------- loader ---------------------------------------- */
#loader {
	display: none;
	background: #fff;
	font-size: 0;
	height: 100%;
	width: 100%;
	left: 0;
	line-height: 0;
	position: fixed;
	text-align: center;
	top: 0;

	z-index: 10000;
}
/*.home #loader {
	display: block;
}*/

/* ---------- header ---------------------------------------- */
#header {
	position: relative;
	background-color: #fff;
	padding: 0 60px;
	z-index: 1000;
}

/* logo */
#header .logo {
	position: absolute;
	top: 0;
	left: 0;
	background-color: #fff;
	z-index: 3000;
}
#header .logo a {
	display: block;
	text-align: center;
}
#header .logo a img {
	padding: 45px;
}

/* subnav-area */
#header .subnav-area {
	overflow: hidden;
	float: right;
	padding-bottom: 9px;
}

/* langnav-area */
#header .langnav {
	float: left;
	margin-right: 16px;
}
#header .langnav li {
	float: left;
	margin-right: 10px;
}
#header .langnav li a {
	box-sizing: border-box;
	min-width: 18px;
	display: block;
	color: #757575;
	font-size: 13px;
	padding-top: 20px;
	vertical-align: middle;
	text-align: center;
	text-decoration: none;
	-webkit-transition: color .2s;
	transition: color .2s;
}
#header .langnav li a:hover {
	color: #5bc4e7;
}
#header .langnav li.langnav-ja a {
	color: #5bc4e7;
	padding-top: 18px;
	border-top: solid 2px #5cc4e8;
}

#header .langnav li.langnav-other {}
#header .langnav li.langnav-other a {
	font-size: 12px;
	margin-top: 20px;
	padding-top: 0;
	padding-left: 12px;
	border-left: 1px solid #bdbdbd;
}
#header .langnav li.langnav-other a:hover {
	border-top: none;
}

/* searchform */
#header .searchform {
	float: left;
	margin-right: 10px;
	margin-top: 13px;
}
#header .searchform form {}
#header .searchform .input {
	position: relative;
	display: block;
	float: left;
	border-bottom: solid 1px #5cc4e8;
}
#header .searchform .input:before {
	content: "";
	display: block;
	width: 1px;
	height: 6px;
	position: absolute;
	left: 0;
	bottom: 0;
	background-color: #5cc4e8;
}
#header .searchform .input:after {
	content: "";
	display: block;
	width: 1px;
	height: 6px;
	position: absolute;
	right: 0;
	bottom: 0;
	background-color: #5cc4e8;
}
#header .searchform .input input {
	box-sizing: border-box;
	display: block;
	width: 150px;
	height: 22px;
	padding: 2px 6px;
	color: #9e9e9e;
	font-size: 12px;
}
#header .searchform .submit {
	float: left;
	display: block;
	width: 22px;
	height: 22px;
	cursor: pointer;
	background: url(../images/ic_search.gif) no-repeat center center;
	margin-left: 5px;
}

/* susnav */
#header .snsnav {
	float: left;
	margin-top: 16px;
}
#header .snsnav li {
	float: left;
	margin-left: 12px;
}
#header .snsnav li a {
	-webkit-transition: opacity .2s;
	transition: opacity .2s;
}
#header .snsnav li a:hover {
	opacity: .6;
}
#header .snsnav li a img {
	width: 18px;
	height: 18px;
}

/* gnav-area */
.gnav-area {
	clear: both;
	width: 100%;
	padding-top: 23px;
	background-color: #fff;
	-webkit-transition: top .5s;
	transition: top .5s;

	position: relative;
	top: 0;
}

/* gnav */
.gnav {
	float: right;
}
.gnav > li {
	float: left;
	padding: 0 4px 22px;
}
.gnav > li:after {
	content: "";
	float: left;
	display: block;
	width: 1px;
	height: 16px;
	background-color: #757575;
	margin-right: 7px;
}
.gnav > li:first-child:after {
	display: none;
}
.gnav > li > a,
.gnav > li > span {
	position: relative;
	padding: 0 5px;
	font-size: 14px;
	letter-spacing: 0.1em;
	-webkit-transition: color .2s;
	transition: color .2s;
}
.exhi .gnav > li.exhi > a,
.cale .gnav > li.exhi > a,
.even.repo .gnav > li.exhi >a,
.coll .gnav > li.coll > a,
.educ .gnav > li.educ > a,
.visi .gnav > li.visi > a,
.faci .gnav > li.faci > a,
.abou .gnav > li.abou > a {
	color: #5bc4e7;
}
.exhi .gnav > li.coll > a {
	color: inherit;
}
.gnav-area .gnav > li:hover > a {
	color: #5bc4e7;
}


.gnav > li > a:after,
.gnav > li > span:after {
	opacity: 0;
	content: "";
	display: block;
	width: 20px;
	height: 10px;
	position: absolute;
	bottom: -20px;
	right: 50%;
	margin-right: -10px;
	background: url(../images/ic_tri.gif) no-repeat top center;
	-webkit-transition: opacity .4s;
	transition: opacity .4s;
}
.gnav > li:hover > a:after,
.gnav > li:hover > span:after {
	opacity: 1;
}

/* gnav-child */
.gnav .gnav-child {
	display: none;
	position: absolute;

	left: 0;
	right: 0;
	width: auto;
	margin: 22px auto 0;
	min-height: 260px;
	background-color: rgba(240,251,253,0.95);
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#99f0fbfd,EndColorStr=#99f0fbfd);
}
.gnav .gnav-child .inner {
	overflow: hidden;
	width: 600px;
	margin: 0 auto;
	padding: 70px 0 90px;
}
.gnav .gnav-child .title {
	float: left;
	width: 160px;
	padding-bottom: 20px;
	font-size: 13px;
	line-height: 130%;
	letter-spacing: 0.1em;
}
.gnav .gnav-child .title span {
	display: block;
	padding-right: 0.8em;
	padding-bottom: 0.4em;
	font-family: "Roboto Slab";
	font-size: 18px;
	line-height: 120%;
	letter-spacing: 0.1em;
}

.gnav .gnav-child ul {
	overflow: hidden;
	float: right;
	width: 440px;
}
.gnav .gnav-child ul li {
	float: left;
	width: 200px;
	margin-right: 20px;
	border-bottom: solid 1px #bdbdbd;
}
.gnav .gnav-child ul li:nth-child(1),
.gnav .gnav-child ul li:nth-child(2) {
	border-top: solid 1px #bdbdbd;
}
.gnav .gnav-child ul li a {
	display: block;
	padding: 17px 3px;
	background: url(../images/angle_right.png) no-repeat 98% center;
	font-size: 12px;
	line-height: 120%;
	letter-spacing: 0.1em;
	-webkit-transition: opacity .3s;
	transition: opacity .3s;
}
.gnav .gnav-child ul li a:hover {
	opacity: .6;
}

/* coming soon */
.gnav .coming .gnav-child {
	min-height: 180px;
}
.gnav .coming .gnav-child .inner {
	padding: 80px 0 80px;
	text-align: center;
}
.gnav .coming .gnav-child .title {
	float: none;
	width: auto;
	padding: 0;
	display: inline;
	text-align: center;

	color: #747474;
	font-size: 18px;
	line-height: 120%;
	letter-spacing: 0.1em;
}

/* fixed-gnav-area */
.fixed-gnav-area {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	-webkit-transition: .2s;
	transition: .2s;
	-webkit-transform : translateY(-100%);
	-ms-transform : translateY(-100%);
	transform: translateY(-100%);
	z-index: 3500;
}
.fixed-gnav-area.show {
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
}
.fixed-gnav-area .fixed-logo {
	position: absolute;
	width: 32px;
	height: 42px;
	background: url(../images/logo_fixed.gif) no-repeat top left;
	top: 12px;
	left: 60px;
}
.fixed-gnav-area .fixed-logo a {
	width: 100%;
	height: 100%;
	display: block;
}
.fixed-gnav-area .gnav {
	padding-right: 60px;
	padding-left: 120px;
}
.fixed-gnav-area .gnav-child  {
	margin-left: 60px;
	margin-right: 60px;
}

/* header-notice */
.header-notice {
	text-align: center;
}
.header-notice a {
	display: block;
	color: #EB4C46;
	font-weight: bold;
	display: block;
	font-size: 13px;
	padding: 15px 0;
	text-decoration: underline;
	background-color: #FEF0EF;
	letter-spacing: 0.08em;
}

/* .fixed-sp-header */
.fixed-sp-header {
	display: none;
}

/* btn-spnav */
.btn-spnav {
	display: none;
}

/* ---------- main ---------------------------------------- */
#main {
	overflow: hidden;
	box-sizing: border-box;
	width: 100%;
	padding: 0 60px;
}

/* ---------- footer ---------------------------------------- */
#footer {
	clear: both;
	padding: 0 60px 50px;
	text-align: center;
}

/* footer-top */
#footer .footer-top {
	display: inline-block;
	margin:  0 auto 84px;
	padding: 6px 36px 8px;
	border-right: solid 1px #bdbdbd;
	border-left: solid 1px #bdbdbd;
	text-align: center;
}
#footer .footer-top p {
	padding-bottom: 0.1em;
	font-size: 12px;
	font-weight: bold;
	line-height: 180%;
}
#footer .footer-top address {
	font-size: 12px;
	line-height: 180%;
	margin: 0 auto;
}

/* fnav-area */
#footer .fnav-area {
	overflow: hidden;
	padding-bottom: 90px;
}

#footer .fnav-top {
	text-align: center;
	margin-bottom: 22px;
}
#footer .fnav-top li {
	display: inline-block;
	padding: 0 3px;
}
#footer .fnav-top li:after {
	content: "";
	display: inline-block;
	width: 1px;
	height: 12px;
	background-color: #bdbdbd;
	margin-left: 6px;
}
#footer .fnav-top li:last-child:after {
	display: none;
}

#footer .fnav-top li a {
	padding: 0 3px;
	font-size: 13px;
	line-height: 120%;
	letter-spacing: 0.1em;
	vertical-align: bottom;
}
#footer .fnav-top li a:hover,
#footer .fnav-top li a:active {
	text-decoration: underline;
}

#footer .fnav-bottom {
	text-align: center;
}
#footer .fnav-bottom li {
	display: inline-block;
	padding: 0 5px;
}
#footer .fnav-bottom li a {
	padding: 0 4px 0 11px;
	background: url(../images/angle_right.png) no-repeat left center;

	font-size: 11px;
	line-height: 120%;
	letter-spacing: 0.1em;
}
#footer .fnav-bottom li a:hover,
#footer .fnav-bottom li a:active {
	text-decoration: underline;
}

/* footer-end */
#footer .footer-end {}

#footer .fnav-sns {
	text-align: center;
	margin-bottom: 16px;
}
#footer .fnav-sns li {
	display: inline-block;
	margin: 0 3px;
}
#footer .fnav-sns li a {
	-webkit-transition: opacity .2s;
	transition: opacity .2s;
}
#footer .fnav-sns li a:hover {
	opacity: .6;
}
#footer .copyright {
	text-align: center;
}
#footer .copyright small {
	color: #9e9e9e;
	font-family: "Roboto Slab", sans-serif;
	font-size: 11px;
	line-height: 120%;
	letter-spacing: 0.1em;
}

/* pagetop */
.pagetop {
	position: fixed;
	bottom: 60px;
	right: 0;
	z-index: 2000;
}
.pagetop a {
	display: block;
	background: #fff url(../images/pagetop.gif) no-repeat center center;
	width: 80px;
	height: 120px;
	text-align: center;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}

/* ---------- spnav ---------------------- */

@media (min-width: 769px) {
	#spnav {
		display: none !important;
	}
}
/* ---------- is-pc (PC or スマホを判定するための要素) ---------------------- */
#is-pc {
	display: block;
}
@media (max-width: 768px) {
	#is-pc {
		display: none;
	}
}


@media (max-width: 768px) {

	/* ---------- common ---------------------------------------- */
	body {
		font-family: 'Open Sans',"ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro",'游ゴシック','YuGothic','メイリオ','Meiryo','ＭＳ Ｐゴシック',sans-serif;
	}

	p,address,th,td,dt,dd,input,textarea,select {
		font-size: 12px;
	}

	/* ---------- container ---------------------------------------- */
	#container {
		min-width: inherit;
	}

	/* ---------- header ---------------------------------------- */
	#header {
		padding: 0 4%;
		height: 50px;

		box-sizing: border-box;
		width: 100%;
	}

	/* logo */
	#header .logo {}
	#header .logo a {
		display: block;
		text-align: center;
	}
	#header .logo a img {
		padding: 23px;
		width: 64px;
		height: auto;
	}

	#header .subnav-area,
	#header .langnav,
	#header .searchform,
	#header .snsnav,
	#header .gnav-area {
		display: none;
	}

	/* fixed-gnav-area */
	.fixed-gnav-area {
		display: none !important;
	}

	/* btn-spnav */
	.btn-spnav {
		display: block;
		position: absolute;
		right: 4%;
		top: 12px;
		width: 24px;
		height: 24px;
		overflow: hidden;
		font-size: 0;
		cursor: pointer;
		-webkit-transition: background 0.3s;
		transition: background 0.3s;
		z-index: 1000;
	}
	.btn-spnav:focus {
		outline: none;
	}
	.btn-spnav span {
		display: block;
		position: absolute;
		width: 24px;
		top: 12px;
		right: 0;
		height: 1px;
		background: #000;
		-webkit-transition: background 0 0.3s;
		transition: background 0 0.3s;
	}
	.btn-spnav span:before,
	.btn-spnav span:after {
		position: absolute;
		display: block;
		left: 0;
		width: 24px;
		height: 1px;
		background-color: #000;
		content: "";
		-webkit-transition-duration: 0.3s, 0.3s;
		transition-duration: 0.3s, 0.3s;
		-webkit-transition-delay: 0.3s, 0;
		transition-delay: 0.3s, 0;
	}
	.btn-spnav span:before {
		top: -8px;
		-webkit-transition-property: top, -webkit-transform;
		transition-property: top, transform;
	}
	.btn-spnav span:after {
		bottom: -8px;
		-webkit-transition-property: bottom, -webkit-transform;
		transition-property: bottom, transform;
	}
	.open.btn-spnav span {
		background: none;
	}
	.open.btn-spnav span:before,
	.open.btn-spnav span:after {
		-webkit-transition-delay: 0, 0.3s;
		transition-delay: 0, 0.3s;
	}
	.open.btn-spnav span:before {
		top: 0;
		-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	.open.btn-spnav span:after {
		bottom: 0;
		-webkit-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}

	/* ---------- main ---------------------------------------- */
	#main {
		padding: 0 4%;
	}

	/* ---------- footer ---------------------------------------- */
	#footer {
		clear: both;
		padding: 0 8% 40px;
	}

	/* footer-top */
	#footer .footer-top {
		display: block;
		margin-bottom: 30px;
		padding: 0 0 19px;
		border-right: none;
		border-left: none;
		border-bottom: solid 1px #bdbdbd;
	}
	#footer .footer-top p {
		padding-bottom: 0.1em;
		font-size: 12px;
		font-weight: bold;
		line-height: 180%;
	}
	#footer .footer-top address {
		font-size: 11px;
	}

	/* fnav-area */
	#footer .fnav-area {
		padding-bottom: 35px;
	}
	#footer .fnav-top {
		text-align: left;
		margin-bottom: 13px;
	}
	#footer .fnav-top li {
		padding: 0 3px;
	}
	#footer .fnav-top li:after {
		content: "";
		display: inline-block;
		width: 1px;
		height: 12px;
		background-color: #bdbdbd;
		margin-left: 6px;
		vertical-align: middle;
	}

	#footer .fnav-top li a {
		padding: 0 3px;
		font-size: 11px;
		line-height: 200%;
		vertical-align: middle;
	}

	#footer .fnav-bottom {
		text-align: left;
	}
	#footer .fnav-bottom li {
		display: inline-block;
		padding: 0 5px;
		margin-bottom: 4px;
	}
	#footer .fnav-bottom li a {
		padding: 0 4px 0 11px;
		background: url(../images/angle_right_sp.png) no-repeat left center;
		background-size: 5px 9px;

		font-size: 10px;
		line-height: 180%;
	}
	#footer .fnav-bottom li a:hover,
	#footer .fnav-bottom li a:active {
		text-decoration: underline;
	}

	/* footer-end */
	#footer .footer-end {}
	#footer .fnav-sns {
		text-align: left;
		margin-bottom: 20px;
	}
	#footer .fnav-sns li {
		margin: 0 3px;
	}
	#footer .fnav-sns li a {}
	#footer .fnav-sns li a:hover {}
	#footer .copyright {
		text-align: left;
	}
	#footer .copyright small {
		font-size: 9px;
		line-height: 160%;
	}

	/* pagetop */
	.pagetop {
		opacity: 1 !important;
		display: block !important;
		float: right;
		position: relative;
		bottom: inherit;
		right: inherit;
		margin-top: -82px;
	}
	.pagetop a {
		display: block;
		background: url(../images/pagetop_sp.gif) no-repeat center center;
		background-size: 24px 26px;
		width: 24px;
		height: 26px;
	}

	/* ---------- fixed-sp-header ---------------------- */
	.fixed-sp-header {
		display: block;
		position: fixed;
		top: 0;
		left: 0;

		box-sizing: border-box;
		background-color: #fff;
		width: 100%;
		height: 50px;
		padding: 0 4%;

		z-index: 3500;
		-webkit-transition: transform .3s;
		transition: transform .3s;
		-webkit-transform: translateY(-100%);
		-ms-transform: translateY(-100%);
		transform: translateY(-100%);
	}
	.fixed-sp-header.show {
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0);
	}
	.fixed-sp-header .logo {
		text-align: center;
	}
	.fixed-sp-header .logo img {
		margin-top: 9px;
		width: 27px;
		height: 32px;
	}

	/* ---------- spnav ---------------------- */
	#spnav {
		overflow: hidden;
		display: none;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: 3500;
	}
	.spnav-outer {
		height: 100%;
		position: absolute;
		width: 100%;
	}
	.spnav-inner {
		overflow-y: scroll;
		box-sizing: border-box;
		position: absolute;
		top: 0;
		right: -240px;
		width: 240px;
		height: 100%;
		background-color: #eaf9fd;
		padding: 0 20px;
		z-index: 3550;
	}

	/* langnav-area */
	.sp-langnav {
		overflow: hidden;
		margin-bottom: 17px;
	}
	.sp-langnav li {
		float: left;
		margin-right: 8px;
	}
	.sp-langnav li a {
		box-sizing: border-box;
		min-width: 15px;
		display: block;
		color: #757575;
		font-size: 10px;
		padding-top: 15px;
		vertical-align: middle;
		text-align: center;
		text-decoration: none;
		-webkit-transition: color .2s;
		transition: color .2s;
	}
	.sp-langnav li a:hover {
		color: #5bc4e7;
	}
	.sp-langnav li.langnav-ja a {
		color: #5bc4e7;
		padding-top: 13px;
		border-top: solid 2px #5cc4e8;
	}

	.sp-langnav li.langnav-other {
		margin-right: 0;
	}
	.sp-langnav li.langnav-other a {
		font-size: 10px;
		margin-top: 15px;
		padding-top: 0;
		padding-left: 8px;
		border-left: 1px solid #bdbdbd;
	}
	.sp-langnav li.langnav-other a:hover {
		border-top: none;
	}

	/* searchform */
	.sp-searchform {
		overflow: hidden;
		margin-top: 17px;
		margin-bottom: 35px;
	}
	.sp-searchform form {}
	.sp-searchform .input {
		position: relative;
		display: block;
		float: left;
		border-bottom: solid 1px #5cc4e8;
	}
	.sp-searchform .input:before {
		content: "";
		display: block;
		width: 1px;
		height: 7px;
		position: absolute;
		left: 0;
		bottom: 0;
		background-color: #5cc4e8;
	}
	.sp-searchform .input:after {
		content: "";
		display: block;
		width: 1px;
		height: 7px;
		position: absolute;
		right: 0;
		bottom: 0;
		background-color: #5cc4e8;
	}
	.sp-searchform .input input {
		box-sizing: border-box;
		display: block;
		width: 155px;
		height: 22px;
		padding: 2px 6px;
		color: #9e9e9e;
		font-size: 12px;
	}
	.sp-searchform .submit {
		float: right;
		display: block;
		width: 22px;
		height: 22px;
		cursor: pointer;
		background: url(../images/ic_search_sp.gif) no-repeat center center;
		background-size: 16px 16px;
		margin-left: 0;
	}

	/* sp-gnav */
	.sp-gnav {
		clear: both;
		margin-bottom: 24px;
	}
	.sp-gnav > li {
		border-top: solid 1px #bdbdbd;
	}
	.sp-gnav > li:last-child {
		border-bottom: solid 1px #bdbdbd;
	}
	.sp-gnav > li > a,
	.sp-gnav > li > div {
		display: block;
		padding: 17px 0;
		background: url(../images/angle_bottom_sp.png) no-repeat 96% center;
		background-size: 9px 5px;
		font-size: 13px;
		line-height: 120%;
		letter-spacing: 0.1em;
		cursor: pointer;
	}
	.sp-gnav li ul {
		display: none;
		border-top: solid 1px #bdbdbd;
	}
	.sp-gnav li ul li {
		border-bottom: solid 1px #e0e0e0;
	}
	.sp-gnav li ul li:last-child {
		border-bottom: none;
	}
	.sp-gnav li ul li a,
	.sp-gnav li ul li span {
		display: block;
		padding: 15px 12px;

		color: #757575;
		font-size: 12px;
		line-height: 120%;
		letter-spacing: 0.1em;
	}

	/* susnav */
	.sp-snsnav {
		float: left;
		padding-bottom: 60px;
	}
	.sp-snsnav li {
		float: left;
		margin-right: 14px;
	}
	.sp-snsnav li:last-child {
		margin-right: 0;
	}
	.sp-snsnav li a {
		-webkit-transition: opacity .2s;
		transition: opacity .2s;
	}
	.sp-snsnav li a:hover {
		opacity: 0.6;
	}
	.sp-snsnav li a img {
		width: 23px;
		height: 23px;
	}

	/* header-notice */
	.header-notice {
		text-align: center;
		position: absolute;
		top: 50px;
		width: 92%;
	}
	.header-notice a {
		font-size: 11px;
		padding: 10px 0;
	}

}
